<div class="content">
  <div class="columns">
    <div class="column column-top">
      <span class="float-right"><%= link "Create Account", to: Routes.account_path(@conn, :new), class: "btn btn-custom" %></span>
    </div>
    <div class="column col-12 col-mx-auto">
      <table class="table">
        <thead>
          <tr>
            <th>Name</th>
            <th>Assigned to</th>
            <th>Category</th>
            <th>Phone Number</th>
            <th>Tag</th>
            <th>Rating</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <%= for account <- @accounts do %>
            <tr>
              <td><%= account.name %></td>
              <td><%= account.assigned_to %></td>
              <td><%= account.category %></td>
              <td><%= account.phone_number %></td>
              <td><%= account.tag %></td>
              <td><%= account.rating %></td>
              <td><%= link "Show", to: Routes.account_path(@conn, :show, account), class: "btn btn-link show-link" %></td>
            </tr>
          <% end %>
        </tbody>
      </table>
    </div>
  </div>
</div>


